Subject: Re: CCL:Alpha Helix kink

From: SANDEEP KUMAR <skumar23~at~jhem.jhu.edu>
Date: Sat, 18 Jun 2005 22:36:37 -0400

Hi Mireille and Deupi, 

Kinks in alpha helices can also be caused by water molecules hydrogen bonding with the helix backbone are the region of kinks. Second, The kinks are usually spread over a region rather than being caused by just single residues and non-proline residues are often found in the kink regions. I also found Plots of local bending angles as calculated by HELANAL and also the i,i+4 N--O distance are a reliable way to locate the kink regions in the helices. While one can calculate kink angles, such calculations fit straight lines to two parts of the helix separated the kink region. But in reality, these parts of the helix may also be curved. This is particularly true for longer helices. Hence, calculations of the kink angles may not be very accurate in such cases simpply because straight lines do not fit the two parts well. This was the reason why I did not include kink angles calculations routine in the HELANAL when I wrote it  more than 10 years ago. Instead, HELANAL characterizes t
he alpha helical geometry without any prior assumptions and a helix is classified as kinked, if a local bending angle in the middle of the helix (That is not in the first or last turn of the helix) is more than 20 degrees.  

If you would like to analyze the causes of kinks and the residues responsible for helix kinks then I guess locating the kink regions using HELANAL  would be good. But HELANAL would not compute kink angles. Please let me know if you require  such routine as well,  I'll search in my programs and send it to you. 

Yours sincerely, 
Sandeep Kumar

-------------------------------------------------------------------
Dr. Sandeep Kumar, 
Associate Research Scientist, 
Johns Hopkins University Department of Biology, 
106 Mudd Hall, 3400 N. Charles Street, 
Baltimore, MD 21218,  USA. 
Phone: 410-516-8433,
Email: kumarsan~at~jhu.edu.
URL:  http://myprofile.cos.com/Kumarsan.
or      https://jshare.johnshopkins.edu/skumar23/public_html/

----- Original Message -----
From: Xavier Deupi <Xavier.Deupi~at~stanford.edu>
Date: Friday, June 17, 2005 1:18 pm
Subject: CCL:Alpha Helix kink

> Hi Mireille,
> 
> You can also use HelAnal (Bansal et al. J Biomol Struct Dyn. 2000 
> Apr;17(5):811-9) to detect and measure local distortions of the 
> helical 
> structure, in terms of local (i.e. per residue) bend and twist 
> angles. 
> You can see an application to Pro-kinked alpha-helices in Deupi et 
> al., 
> Biophys J. 2004 Jan;86(1 Pt 1):105-15.
> 
> Hope this helps,
> 
> xavi
> 
> Mireille Krier wrote:
> 
> > Dear CCLers,
> >
> > we are looking for a tool that can detect (because not always 
> induced 
> > by proline)
> > and measure the angle of an kink in an alpha helix.
> > Any suggestions?
> > We found in the literature SWINK, (Cordes et al., Sansom Group)
> > was developed to estimate the kink and swivel angle of TM small 
> alpha, 
> > Greek-helices.
> > Any ideas, if this is available?
> >
> > Many thanks in advance to the community for the any help provided.
> >
> > Mireille Krier
> >
> 
> -- 
> Xavier Deupi, Ph.D.
> Department of Molecular and Cellular Physiology
> Beckman Center for Molecular and Genetic Medicine (B161)
> 279 Campus Drive, Stanford University School of Medicine
> Stanford, CA 94305 (USA)
> 
> E-mail: Xavier.Deupi~at~stanford.edu
> Phone: +1 (650) 725-6497
> Fax : +1 (650) 725-8021
> 
> 
> -= This is automatically added to each message by the mailing 
> script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY~at~ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-
> REQUEST~at~ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to spam filters, 
> pleaseuse the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> +-+-+
> 
> 
> 
> 
>